gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.HBox
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Constructor
  To be added
  a
  To be added
- Constructor
  To be added
  a
  a
  To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Property
  GLib.Property("config")
  Gnome.PrintConfig To be added. To be added. To be added.
- Property
  GLib.Property("height")
  System.Double To be added. To be added. To be added.
- Property
  GLib.Property("width")
  System.Double To be added. To be added. To be added.